Foreman CVE-2016-8639 Multiple HTML Injection Vulnerabilities

Bugtraq ID: 94263
Class: Input Validation Error
CVE: CVE-2016-8639
Remote: Yes
Local: No
Published: Nov 11 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Sanket Jagtap (Red Hat).
Vulnerable: Foreman Foreman 1.12.2
Foreman Foreman 1.12.1
Foreman Foreman 1.12
Foreman Foreman 1.11.4
Foreman Foreman 1.11.2
Foreman Foreman 1.11.1
Foreman Foreman 1.11
Foreman Foreman 1.12.4
Foreman Foreman 1.11.3
Not Vulnerable: Foreman Foreman 1.13.0


 

Privacy Statement
Copyright 2010, SecurityFocus